Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEike Stepper2012-09-07 11:24:07 +0000
committerEike Stepper2012-09-07 11:24:07 +0000
commitec8cc22e4bffed48260c0b4e269437bc12966956 (patch)
treeedc3f9cc97983d04b0c44c82c45142faf543d0fe
parentfc6d8023730d0f4d7d690a850154a292648ca87c (diff)
downloadcdo-ec8cc22e4bffed48260c0b4e269437bc12966956.tar.gz
cdo-ec8cc22e4bffed48260c0b4e269437bc12966956.tar.xz
cdo-ec8cc22e4bffed48260c0b4e269437bc12966956.zip
Increase version to 4.2.0
-rw-r--r--plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF24
1 files changed, 12 insertions, 12 deletions
diff --git a/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF
index e8fcbf3e7b..7c6ebcdc87 100644
--- a/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.objectivity.stub/META-INF/MANIFEST.MF
@@ -2,32 +2,32 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.server.objectivity.stub
-Bundle-Version: 4.1.100.qualifier
+Bundle-Version: 4.2.0.qualifier
Bundle-Localization: plugin
Bundle-ClassPath: oojava_epl.jar
-Export-Package: com.objy.as;version="4.1.100";uses:="com.objy.pm.asexcep,com.objy.db.app,com.objy.as.app",
- com.objy.as.app;version="4.1.100";uses:="com.objy.db.app,com.objy.pm.asapp",
- com.objy.db;version="4.1.100";uses:="com.objy.db.app",
- com.objy.db.app;version="4.1.100";uses:="com.objy.db.iapp,com.objy.ejb",
- com.objy.db.iapp;version="4.1.100";uses:="com.objy.db.app,com.objy.ejb,javax.transaction.xa",
- com.objy.db.util;version="4.1.100";uses:="com.objy.db.iapp,com.objy.db.app,com.objy.pm",
- com.objy.ejb;version="4.1.100";uses:="com.objy.db.iapp,com.objy.db.app,javax.transaction.xa",
- com.objy.pm;version="4.1.100";
+Export-Package: com.objy.as;version="4.2.0";uses:="com.objy.pm.asexcep,com.objy.db.app,com.objy.as.app",
+ com.objy.as.app;version="4.2.0";uses:="com.objy.db.app,com.objy.pm.asapp",
+ com.objy.db;version="4.2.0";uses:="com.objy.db.app",
+ com.objy.db.app;version="4.2.0";uses:="com.objy.db.iapp,com.objy.ejb",
+ com.objy.db.iapp;version="4.2.0";uses:="com.objy.db.app,com.objy.ejb,javax.transaction.xa",
+ com.objy.db.util;version="4.2.0";uses:="com.objy.db.iapp,com.objy.db.app,com.objy.pm",
+ com.objy.ejb;version="4.2.0";uses:="com.objy.db.iapp,com.objy.db.app,javax.transaction.xa",
+ com.objy.pm;version="4.2.0";
uses:="com.objy.db.iapp,
com.objy.db.app,
com.objy.pm.asapp,
com.objy.db,
com.objy.as.app",
- com.objy.pm.asapp;version="4.1.100";
+ com.objy.pm.asapp;version="4.2.0";
uses:="com.objy.db.iapp,
com.objy.db.app,
com.objy.as.app,
com.objy.pm",
- com.objy.pm.asexcep;version="4.1.100";
+ com.objy.pm.asexcep;version="4.2.0";
uses:="com.objy.db.app,
com.objy.as,
com.objy.as.app,
com.objy.pm",
- com.objy.pm.tmi;version="4.1.100"
+ com.objy.pm.tmi;version="4.2.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName

Back to the top